module CashOutsHelper
  def cash_move_type(move)
    case move.concept
    when "sale"
      'VENTA'
    when "purchase"
      'COMPRA CANCELADA'
    when "expense"
      'GASTO CANCELADO'
    when "credit_payment"
      'ABONO A CRÉDITO'
    when "reserved_payment"
      'ABONO A APARTADO'
    when "reserved_first_payment"
      'ANTICIPO DE APARTADO'
    when "reserved_last_payment"
      'LIQUIDACIÓN DE APARTADO'
    when "products_return"
      'DIFERENCIA POR DEVOLUCIÓN'
    end
  end
end
